S1v

[BUG] [PC] [5.2.4.xxx+] Can not login through proxy

3 posts in this topic

On 5.2.4.xxx,5.2.5.xxx:

Can not login through proxy, always show "Your account is abnormal" dialog.

All is working fine with 5.2.3.xxx or previous versions.

 

1 person likes this

Share this post


Link to post
Share on other sites
On 10/2/2018 at 5:01 PM, S1v said:

On 5.2.4.xxx,5.2.5.xxx:

Can not login through proxy, always show "Your account is abnormal" dialog.

All is working fine with 5.2.3.xxx or previous versions.

 

Hi S1v,

Thank you for your feedback. Have reported to the dev team. :wink:

Share this post


Link to post
Share on other sites

Hi S1v,

Are you still experiencing the issue? Does it have the error code?

Share this post


Link to post
Share on other sites